/***** Text ******/
.page p, h1, h2 {
  color: #2c3e50;
}

/***** Home ******/

.homeContainer .homeWrapper .projectLogo {
  position: relative;
  justify-content: center;
}

.homeContainer .homeWrapper .projectLogo img {
  height: 200px;
}

.container.paddingTop {
  padding-top: 40px;
}

@media only screen and (min-width: 736px) {
  .homeContainer .homeWrapper {
    border-bottom: 1px solid #eaecef;
  }
}

/***** Footer *****/

.nav-footer {
  background: #f06298;
}

.nav-footer .copyright {
  color: #ffffff;
}

/***** Header *****/

.fixedHeaderContainer {
  background: #ffffff;
  border-bottom: 1px solid #eaecef;
}

.fixedHeaderContainer header .headerTitle {
  color: #f06298;
}

.navigationSlider .slidingNav ul li a {
  color: #f06298;
}

.navigationSlider .slidingNav ul li > a:hover,
.navigationSlider .slidingNav ul li > a:focus, .navigationSlider .slidingNav ul li > a:hover,
.navigationSlider .slidingNav ul li.siteNavItemActive > a,
.navigationSlider .slidingNav ul li.siteNavGroupActive > a {
  background-color: #fff;
  border-bottom: 2px solid #3a5169;
  color: #f06298;
}

@media only screen and (max-width: 1023px) {
  .navigationSlider .slidingNav ul {
    background: #eaecef;
  }
}

/****** Side Menu ******/
.toc .toggleNav ul li.navListItemActive a {
  color: #f06298;
}

.onPageNav .toc-headings > li > a.active {
  color: #f06298;
}